Get the current external entity loader

- « libxml_get_errors

- libxml_get_last_error »

- PHP Manual
- libxml Functions
- Get the current external entity loader

# libxml_get_external_entity_loader

(PHP 8 >= 8.2.0)

libxml_get_external_entity_loader — Get the current external entity loader

### Description

libxml_get_external_entity_loader(): ?callable

Get external entity loader previously installed by libxml_set_external_entity_loader().

### Parameters

This function has no parameters.

### Return Values

The external entity loader previously installed by libxml_set_external_entity_loader(). If that function was never called, or if it was called with `null`, `null` will be returned.

### See Also

- libxml_set_external_entity_loader() - Changes the default external entity loader